Subject: [Editorial Errata Reported] RFC6514 (3802)

From: RFC Errata System <[email-masked]>
Date: Wed, 13 Nov 2013 17:43:01 -0800 (PST)

The following errata report has been submitted for RFC6514,
"BGP Encodings and Procedures for Multicast in MPLS/BGP IP VPNs".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6514&eid=3802

--------------------------------------
Type: Editorial
Reported by: Nagendra Kumar <[email-masked]>

Section: 4.2

Original Text
-------------
Usage of Inter-AS I-PMSI A-D routes is described in Section 9.1

Corrected Text
--------------
Usage of Inter-AS I-PMSI A-D routes is described in Section 9.2

Notes
-----
Section 9.1 defines Intra-AS I-PMSI A-D operation and is not the right reference to be called in Section 4.2

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6514 (draft-ietf-l3vpn-2547bis-mcast-bgp-08)
--------------------------------------
Title               : BGP Encodings and Procedures for Multicast in MPLS/BGP IP VPNs
Publication Date    : February 2012
Author(s)           : R. Aggarwal, E. Rosen, T. Morin, Y. Rekhter
Category            : PROPOSED STANDARD
Source              : Layer 3 Virtual Private Networks
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: Yakov Rekhter <[email-masked]>
Date: Thu, 14 Nov 2013 13:28:46 -0800

Dear RFC Editor,

> "BGP Encodings and Procedures for Multicast in MPLS/BGP IP VPNs".

This errata is correct.

Yakov.

---

From: <[email-masked]>
Date: Fri, 15 Nov 2013 09:44:01 +0000

Dear all,

These erratas are indeed correct as answered by Yakov.

Note that these are only *editorial* (fixes in internal references to 
subsection of the document).

Thanks,

-Thomas

>> can log in to change the status and edit the report, if necessary.

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.